{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:14Z"
    },
    "lastModificationSignature": "689e209ca53a3fb94ab3a2fe001e3897716b5f030f252ce6201acd6c06a71cec"
  }
}